## libi18n-acceptlanguage-perl 1.04

=== debian/changelog ===
libi18n-acceptlanguage-perl (1.04-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libi18n-acceptlanguage-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:54:30 +0100

libi18n-acceptlanguage-perl (1.04-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:36:05 +0100

libi18n-acceptlanguage-perl (1.04-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Frank Lichtenheld from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standard-Version 4.1.3
  * Add myself to Uploaders
  * Declare that the package does not need (fake)root to build
  * Fix DEP-5 syntax in debian/copyright

 -- Niko Tyni <ntyni@debian.org>  Sun, 21 Jan 2018 18:37:44 +0200

libi18n-acceptlanguage-perl (1.04-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short format dh and compat 9
  * Remove empty-line from debian/watch
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Update short description

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 24 Apr 2014 21:52:21 +0100

libi18n-acceptlanguage-perl (1.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Don't ignore errors from make distclean
  * debian/copyright: Recode to UTF-8
  * debian/control: Bump Standards-Version to 3.7.3 (no changes)
  * Bump debhelper compat level and Build-Depends to 5

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 05 Feb 2008 16:55:18 +0100

libi18n-acceptlanguage-perl (1.04-1) unstable; urgency=low

  * New upstream release (Closes: #329560)
  * Update Standards-Version to 3.6.2 (no changes)
  * Remove stuff from debian/rules which is not needed in an
    Arch: all package
  * Enable test suite

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  6 Nov 2005 23:27:28 +0100

libi18n-acceptlanguage-perl (1.02-2) unstable; urgency=low

  * The "I have to learn svn-buildpackage" release
  * Add download URL to debian/copyright
  * Add debian/watch file

 -- Frank Lichtenheld <djpig@debian.org>  Fri,  1 Oct 2004 03:43:09 +0200

libi18n-acceptlanguage-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #229350).

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 12 May 2004 22:48:09 +0200
