=== debian/control ===
Source: libi18n-acceptlanguage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libi18n-acceptlanguage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libi18n-acceptlanguage-perl.git
Homepage: https://metacpan.org/release/I18N-AcceptLanguage

Package: libi18n-acceptlanguage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to matches language preference to available languages
 I18N::AcceptLanguage matches language preference to available
 languages per rules defined in RFC 2616, section 14.4: HTTP/1.1 -
 Header Field Definitions - Accept-Language.
