=== debian/watch ===
version=4
https://metacpan.org/release/I18N-AcceptLanguage   .*/I18N-AcceptLanguage-v?@ANY_VERSION@@ARCHIVE_EXT@$
